"""
This file contains the attributes of the data set.

Translations can be found there :
- fr : https://www.housing-stat.ch/files/Data_fr.pdf
- de : https://www.housing-stat.ch/files/Data_de.pdf
- it : https://www.housing-stat.ch/files/Data_it.pdf
"""

attributes = {
    "egid": {
        "fr": "Identificateur fédéral de bâtiment",
    },
    "edid": {
        "fr": "Identificateur fédéral de l’entrée",
    },
    "egaid": {
        "fr": "Identificateur fédéral d’adresse de bâtiment",
    },
    "gebnr": {
        "fr": "Numéro officiel de bâtiment",
    },
    "gbez": {
        "fr": "Nom du bâtiment",
    },
    "gdekt": {
        "fr": "Canton abrégé",
    },
    "ggdenr": {
        "fr": "Numéro OFS de la commune",
    },
    "gdename": {
        "fr": "Nom de la commune",
    },
    "egrid": {
        "fr": "Identificateur fédéral d’immeuble (bien-fonds)",
    },
    "lgbkr": {
        "fr": "Numéro de secteur du registre foncier",
    },
    "lparz": {
        "fr": "Numéro d’immeuble",
    },
    "esid": {
        "fr": "Identificateur fédéral de rue",
    },
    "strindx": {
        "fr": "Désignation indexée de rue",
    },
    "strname": {
        "fr": "Désignation de rue",
    },
    "strnamk": {
        "fr": "Désignation abrégée de rue",
    },
    "deinr": {
        "fr": "Numéro d’entrée du bâtiment",
    },
    "strsp": {
        "fr": "Langue de rue",
    },
    "stroffiziel": {
        "fr": "Désignation officielle",
    },
    "dplz4": {
        "fr": "Numéro postal d’acheminement",
    },
    "dplzz": {
        "fr": "Chiffre complémentaire NPA",
    },
    "plzname": {
        "fr": "Nom de la localité",
    },
    "doffadr": {
        "fr": "Adresse officielle",
    },
    "gkode": {
        "fr": "Coordonnée E du bâtiment",
    },
    "gkodn": {
        "fr": "Coordonnée N du bâtiment",
    },
    "gksce": {
        "fr": "Provenance des coordonnées",
    },
    "dkode": {
        "fr": "Coordonnée E de l’entrée",
    },
    "dkodn": {
        "fr": "Coordonnée N de l’entrée",
    },
    "gkat": {
        "fr": "Catégorie de bâtiment",
    },
    "gklas": {
        "fr": "Classe de bâtiment",
    },
    "gstat": {
        "fr": "Statut du bâtiment",
    },
    "gbauj": {
        "fr": "Année de construction du bâtiment",
    },
    "gbaum": {
        "fr": "Mois de construction du bâtiment",
    },
    "gbaup": {
        "fr": "Époque de construction",
    },
    "gabbj": {
        "fr": "Année de démolition du bâtiment",
    },
    "garea": {
        "fr": "Surface du bâtiment",
    },
    "gvol": {
        "fr": "Volume du bâtiment",
    },
    "gvolnorm": {
        "fr": "Volume du bâtiment : norme",
    },
    "gvolsce": {
        "fr": "Volume du bâtiment : indication sur la donnée",
    },
    "gastw": {
        "fr": "Nombre de niveaux",
    },
    "gazzi": {
        "fr": "Nombre de pièces d’habitations indépendantes",
    },
    "gschutzr": {
        "fr": "Abri de protection civile",
    },
    "gebf": {
        "fr": "Surface de référence énergétique",
    },
    "gwaerzh1": {
        "fr": "Générateur de chaleur pour le chauffage",
    },
    "gwaerzh2": {
        "fr": "Générateur de chaleur pour le chauffage",
    },
    "genh1": {
        "fr": "Source d’énergie / de chaleur pour le chauffage",
    },
    "genh2": {
        "fr": "Source d’énergie / de chaleur pour le chauffage",
    },
    "gwaersceh1": {
        "fr": "Source d‘information pour le chauffage",
    },
    "gwaersceh2": {
        "fr": "Source d‘information pour le chauffage",
    },
    "gwaerdath1": {
        "fr": "Date de mise à jour pour le chauffage",
    },
    "gwaerdath2": {
        "fr": "Date de mise à jour pour le chauffage",
    },
    "gwaerzw1": {
        "fr": "Générateur de chaleur pour l’eau chaude",
    },
    "gwaerzw2": {
        "fr": "Générateur de chaleur pour l’eau chaude",
    },
    "genw1": {
        "fr": "Source d’énergie / de chaleur pour l’eau chaude",
    },
    "genw2": {
        "fr": "Source d’énergie / de chaleur pour l’eau chaude",
    },
    "gwaerscew1": {
        "fr": "Source d‘information pour l’eau chaude",
    },
    "gwaerscew2": {
        "fr": "Source d‘information pour l’eau chaude",
    },
    "gwaerdatw1": {
        "fr": "Date de mise à jour pour l’eau chaude",
    },
    "gwaerdatw2": {
        "fr": "Date de mise à jour pour l’eau chaude",
    },
    "gloc1": {
        "fr": "Codes locaux",
    },
    "gloc2": {
        "fr": "Codes locaux",
    },
    "gloc3": {
        "fr": "Codes locaux",
    },
    "gloc4": {
        "fr": "Codes locaux",
    },
    "gquart": {
        "fr": "Quartier",
    },
    "ewid": {
        "fr": "Identificateur fédéral de logement",
    },
    "whgnr": {
        "fr": "Numéro administratif de logement",
    },
    "weinr": {
        "fr": "Numéro physique de logement",
    },
    "wstwk": {
        "fr": "Étage",
    },
    "wbez": {
        "fr": "Situation sur l’étage",
    },
    "wmehrg": {
        "fr": "Logement sur plusieurs étages",
    },
    "wbauj": {
        "fr": "Année de construction du logement",
    },
    "wabbj": {
        "fr": "Année de démolition du logement",
    },
    "warea": {
        "fr": "Surface du logement",
    },
    "wazim": {
        "fr": "Nombre de pièces",
    },
    "wkche": {
        "fr": "Equipement de cuisine",
    },
    "wstat": {
        "fr": "Statut du logement",
    },
    "wnart": {
        "fr": "Affectation du logement",
    },
    "wnartsce": {
        "fr": "Source d’information de l’affectation",
    },
    "wnartdat": {
        "fr": "Date d‘actualisation de l’affectation",
    },
    "wnartkom": {
        "fr": "Commentaire sur l’affectation",
    },
    "wpershw": {
        "fr": "Personne(s) avec domicile principal",
    },
    "wpersnw": {
        "fr": "Personne(s) avec domicile secondaire",
    },
    "werstbelegdat": {
        "fr": "Date de la première occupation",
    },
    "wletztbelegdat": {
        "fr": "Date de la dernière occupation",
    },
    "wgbanmerkung": {
        "fr": "Restriction d’utilisation selon LRS",
    },
    "eproid": {
        "fr": "Identificateur fédéral de projet de construction",
    },
    "pbdnr": {
        "fr": "Numéro officiel de dossier de construction",
    },
    "pbdnrsx": {
        "fr": "Numéro officiel de dossier de construction suffixe",
    },
    "pgdenr": {
        "fr": "Lieu de construction",
    },
    "pgbkr": {
        "fr": "Numéro de secteur du registre foncier",
    },
    "pparz": {
        "fr": "Numéro d’immeuble",
    },
    "pbez": {
        "fr": "Description du projet de construction",
    },
    "partbw": {
        "fr": "Genre de construction",
    },
    "ptypbw": {
        "fr": "Type d’ouvrage",
    },
    "ptypag": {
        "fr": "Type de maître d’ouvrage",
    },
    "partab": {
        "fr": "Genre de travaux",
    },
    "pensan": {
        "fr": "Assainissement énergétique",
    },
    "pheizsan": {
        "fr": "Assainissement du système de chauffage",
    },
    "pinnumb": {
        "fr": "Transformations / rénovations intérieures",
    },
    "pumnutz": {
        "fr": "Changement d’affectation",
    },
    "perwmhz": {
        "fr": "Agrandissement chauffé",
    },
    "perwohz": {
        "fr": "Agrandissement non chauffé",
    },
    "phersol": {
        "fr": "Installation solaire thermique",
    },
    "pphotsol": {
        "fr": "Installation solaire photovoltaïque",
    },
    "pandumb": {
        "fr": "Autres travaux de transformation",
    },
    "pkost": {
        "fr": "Coût total du projet",
    },
    "pstat": {
        "fr": "Statut du projet de construction",
    },
    "pvbd": {
        "fr": "Durée prévisionnelle des travaux",
    },
    "pdatin": {
        "fr": "Date de la demande de permis",
    },
    "pdatok": {
        "fr": "Date du permis de construire",
    },
    "pdatbb": {
        "fr": "Date du début des travaux",
    },
    "pdatbe": {
        "fr": "Date de fin des travaux",
    },
    "pdatsist": {
        "fr": "Date de report",
    },
    "pdatabl": {
        "fr": "Date de refus de l’autorisation de construire",
    },
    "pdatann": {
        "fr": "Date de non réalisation",
    },
    "padtrzg": {
        "fr": "Date de retrait de la demande de permis",
    },
    "partbz": {
        "fr": "Base de l’autorisation",
    },
    "panzgeb": {
        "fr": "Nombre de bâtiments concernés par le projet",
    },
    "panzwhg": {
        "fr": "Nombre de logements concernés par le projet",
    },
}
